

body {          margin: 0; padding: 0; font-family: sans-serif; } 
/*
body {          margin: 0; padding: 0; font-family: sans-serif;  color:#000; } 
*/


/* Links ------------------------------------------------------- */

/*
a:link {        color: #571c03; text-decoration:none; }
a:visited {     color: #571c03; text-decoration:none; }
a:active {      color: #571c03; }
a:hover {       color: #e68107; }
*/


a:link.name {   color: gray;    font: normal 80% sans-serif;  text-decoration: none; } 
a:visited.name {color: gray;    font: normal 80% sans-serif;  text-decoration: none; }
a:active.name { color: gray;    font: normal 80% sans-serif;  text-decoration: none; }
a:hover.name {  color: #e68107; font: normal 80% sans-serif;  text-decoration: underline; }

a:link.n {      color: #804805; font: normal 100% sans-serif; } 
a:visited.n {   color: #804805; font: normal 100% sans-serif; }
a:active.n {    color: #804805; font: normal 100% sans-serif; }
a:hover.n {     color: #e68107; font: normal 100% sans-serif; }

a:link.e {      color: #804805; font: bold 90% sans-serif; } 
a:visited.e {   color: #804805; font: bold 90% sans-serif; }
a:active.e {    color: #804805; font: bold 90% sans-serif; }
a:hover.e {     color: #e68107; font: bold 90% sans-serif; }

a:link.o {      color: #804805; font: bold 90% sans-serif; } 
a:visited.o {   color: #804805; font: bold 90% sans-serif; }
a:active.o {    color: #804805; font: bold 90% sans-serif; }
a:hover.o {     color: #e68107; font: bold 90% sans-serif; }

a:link.s {      color: #804805; font: bold 80% sans-serif; } 
a:visited.s {   color: #804805; font: bold 80% sans-serif; }
a:active.s {    color: #804805; font: bold 80% sans-serif; }
a:hover.s {     color: #e68107; font: bold 80% sans-serif; }

a:link.b {      color: #804805; font: bold 100% sans-serif; } 
a:visited.b {   color: #804805; font: bold 100% sans-serif; }
a:active.b {    color: #804805; font: bold 100% sans-serif; }
a:hover.b {     color: #e68107; font: bold 100% sans-serif; }

a:link.g {      color: green; text-decoration:none; } 
a:visited.g {   color: green; text-decoration:none; }
a:active.g {    color: green; text-decoration:underline; }
a:hover.g {     color: green; text-decoration:underline; }

a:link.t {      color: green; text-decoration:none; } 
a:visited.t {   color: green; text-decoration:none; }
a:active.t {    color: green; text-decoration:underline; }
a:hover.t {     color: black; text-decoration:underline; }

a:link.hm {     color: green; text-decoration:none; } 
a:visited.hm {  color: green; text-decoration:none; }
a:active.hm {   color: green; text-decoration:underline; }
a:hover.hm {    color: green; text-decoration:underline; }

a:link.hw {     color: #d3d7cf; text-decoration:none; } 
a:visited.hw {  color: #d3d7cf; text-decoration:none; }
a:active.hw {   color: #d3d7cf; text-decoration:underline; }
a:hover.hw {    color: #d3d7cf; text-decoration:underline; }

a:link.hgg {    color: green; text-decoration:none; } 
a:visited.hgg { color: green; text-decoration:none; }
a:active.hgg {  color: #4e9a06; text-decoration:none; }
a:hover.hgg {   color: #4e9a06; text-decoration:none; }

a:link.mm {     color: #005a9c;   text-decoration: none; } 
a:visited.mm {  color: #005a9c;   text-decoration: none; }
a:active.mm {   color: #005a9c;   text-decoration: none; }
a:hover.mm {    color: #e68107;   text-decoration: underline; }

a:link.mn {     color: #005a9c;   text-decoration: none; } 
a:visited.mn {  color: #005a9c;   text-decoration: none; }
a:active.mn {   color: #005a9c;   text-decoration: none; }
a:hover.mn {    color: #e68107;   text-decoration: underline; }

a:link.ms {     color: #005a9c;   text-decoration: none; } 
a:visited.ms {  color: #005a9c;   text-decoration: none; }
a:active.ms {   color: #005a9c;   text-decoration: none; }
a:hover.ms {    color: #e68107;   text-decoration: underline; }

a:link.gg {     color: gray;      text-decoration: none; } 
a:visited.gg {  color: gray;      text-decoration: none; }
a:active.gg {   color: gray;      text-decoration: none; }
a:hover.gg {    color: #e68107;   text-decoration: underline; }



/* TODO */


/* MAIN */

.dd {           color: blue;    background-color: #eeeeee;  padding:10px; }     /* Debug */

.hh {           color: green;   font: bold   18px sans-serif;   }       /* Header */ 
.hm {           color: green;   font: bold   15px sans-serif;   } 
.hx {           color: sienna;  font: bold   16px sans-serif;   } 

.mm {                           font: bold 16px sans-serif;     }       /* Medium */ 
.mn {                           font: bold 12px sans-serif;     }       /* Normal */
.ms {                           font: bold 9px sans-serif;      }       /* Small  */  
.mg {           color: green;   font: normal 14px sans-serif;   }       /* Medium, green */ 
.mt {           color: sienna;  font: bold 16px sans-serif;     }       /* Test ? */
.ml {           color: #005a9c; font: bold 16px sans-serif;     }       /* Link ? */ 

.ng {           color: green;   font: normal 13px sans-serif;   }       /* Normal, green */
.nn {                           font: normal 14px sans-serif;   }       /* Normal */ 
.nb {                           font: bold   13px sans-serif;   }       /* Normal, bold */



/* COLOR */

.gg {           color: gray;    font-weight: bold;  } 
.gray {         color: gray;      } 
.red {          color: red;     font: normal 14px sans-serif;   }  /* Medium */ 
.brown {        color: #4d2e00;   } 
.sienna {       color: sienna;    } 
.green {        color: #083f00;   } 
.black {        color: black;     } 



/* SPECIALTY */

.hhwelcome {    color: green;   font: bold   16px sans-serif;   } 

.name {         color: gray; font: normal 80% sans-serif;  text-decoration: none; }

.main {         font-size: 12pt; font-family: "helvetica"; color: "brown"; }

.large {        font-size: 16pt; font: bold; font-family: "helvetica"; color: brown; }

.strike {       text-decoration: line-through;  } 



/* DEPRECATE, NOT THE BEST */

.ddd {          color: blue;     background-color: #eeeeee; padding:10px; }

.hhh {          color: green;   font: bold   14px sans-serif;   } 

.mmm {          font-size:75%;  font:           sans-serif;     }

.nnn {                          font: normal 16px sans-serif;   }  

.b {            font-weight: bold;                              } 
.i {            font-style: italic;                             }
.q {                                                            }
.p {                                                            }
.h {            color: green;   font: bold   16px sans-serif;   }  /* Header */
.e {                            font: normal 15px sans-serif;   }  /* Extra */
.m {                            font: normal 14px sans-serif;   }  /* Medium */
.n {                            font: normal 13px sans-serif;   }  /* Normal */ 
.o {                            font: normal 12px sans-serif;   }  /* Ordinary */
.s {                            font: normal 11px sans-serif;   }  /* Small */



/* NINA */

.ninacontainer { color:red; 
                 font-size:100%; font-weight: bold; 
                 padding:5px; padding-right:9px; 
                 padding-left:9px; 
                 border-radius:5px; min-width: 1.5em; }

.nina2 {        font-size: 10px; color: green; 
                font-family: arial, sans-serif;  
                text-shadow: 2px 2px 5px darkgreen; }

.nina3 {        color: blue; 
                padding-left: 300px; }

.ninaspan1 {    background-color: orange; 
                color: green;
                padding-left: 40px;
                border:10px solid red; }

#ninac2 {       padding: 20px;
                margin: 20px;
                border:2px solid red; }



/* MISCELLANEOUS (Uncategorized) (UNDONE) */

.largetitle {   font-size: 68px; color: green;          font-family: arial, sans-serif;  text-shadow: 2px 2px 5px darkgreen; }
.maintitle {    font-size: 40px; color: green;          font-family: arial, sans-serif;  text-shadow: 2px 2px 5px darkgreen; }
.title {        font-size: 160%; color: green;          font-family: arial, sans-serif;  text-shadow: 2px 1px 3px darkgreen; }
.titlex {       font-size: 300%; color: brown;          font-family: arial, sans-serif;  text-shadow: 3px 3px 4px rgba(150, 150, 150, 1); }

.subtitle {     font-size: 14pt; color: green;          font-family: arial, sans-serif;  text-shadow: 1px 1px 2px darkgreen; }
.heading {      font-size: 120%; color: #005a9c;        font-weight: bold; background: white; font-family: arial, sans-serif; }
.selected {     color: sienna; font-weight: bold; } 

.vv {           color: sienna;  position: relative; top: -0.5em; font-size: 80%; }


/* Red Footnotes:  See rlfaber/src/truth.html */
.fn {           color: red;  font-size: 8pt; font-weight: normal; 
                text-decoration:none; 
                }

/* End Note */
.en {           color: green;   font: bold 18px sans-serif;  
                margin-bottom: 10px; 
                }

.note {         color: black; font-size: 10pt;    font-weight: bold; 
                margin-left; 10px;  margin-right: 10px;
                }


.subheading {   font-size: 65% color: black; font-weight: bold; } 
.other {        font-size: 12pt; font-family: "helvetica"; color: navy; }
.lite {         font-size: 12pt; font-family: "helvetica"; color: "orange"; }
.hide {         font-size: 12pt; font-family: "helvetica"; color: gray; }
.hot {          font-size: 12pt; font-family: "helvetica"; color: #cc0000; }
.help {         font-size: 120%; font-family: Arial; font-weight: bold; color: #662e2e; }
.blog {         font: sans-serif; margin-left: 30px; padding-left: 30px; width: 500px; } 
.blogh {        color: green;    font: bold 100% sans-serif;  } 
.m10 {          margin-left: 10px; padding-left: 10px; } 
.kk {           color: sienna;  font: bold 100% sans-serif;  font-style: italic; }	/* Keyword */


table.foo {     margin:1px; padding:1px; }


ul {            list-style: circle;  margin-top: 0; padding-top: 0; margin-left: 10px; padding-left: 10px; }
ul {            list-style: circle;  margin-top: 0; padding-top: 0; }
ul.toc {        list-style: disc;  list-style: none; }

ul.aa {         list-style: none; }
ul.aa li:before { content: '&check'; }


.imgleft {      float: left; padding: 6px 10px 6px 6px; }


.pad {          padding-left: 6px; }
.para {         margin-left: .5in;  } 
.space {        margin-left: .8in;  } 


.break {        page-break-after: always; }

@media print {
  .pagebreak {  page-break-before: always; }  /* page-break-after works, as well */
}


blockquote {    margin: 0; } 


.inquote {      font-style: italic;    
                }

.code {         background-color: #f1f1f1;
                border-radius: 5px;
                display: inline-block;
                margin-left: 0px;
                padding-left: 20px;
                padding-right: 30px;
                width: 100%;
                }

.quote {        border-radius: 5px;
                display: block;
                margin-left: 0px;
                padding-left: 30px;
                padding-right: 40px;
                }

.quotex {       border-radius: 5px;
                display: block;
                margin-left: 0px;
                padding-left: 30px;
                padding-right: 40px;
                }

.pre {          font-family: monospace;
                white-space: pre;
                padding-right: 150px;
                }

.pquote {       float: right; width: 200px; top left no-repeat;
                color: #030; font-size: 26px; line-height: 0.9; font-style: italic; padding: 13px; 
                }

                /*
.pquote {       float: right; width: 200px; background: url(images/openquote.gif) top left no-repeat;
                color: #030; font-size: 26px; line-height: 0.9; font-style: italic; padding: 13px; 
                }
                */

.pquote p:first-letter { 
                font-size: 39px; font-weight: bold; }


/* <q>....</q> */
/*
Q {}
Q {             quotes: ‘»’ ‘«’; }
Q {             quotes: ‘„’ ‘“’; }
*/



/* FIX BOOTSTRAP DESKTOP/MOBILE ............................................ */

/* AFFECTS DESKTOP... But Desktop is ok as a base 
@media (min-width: 768px) { .navbar-fixed-top { padding-top: -10px; } .navbar-wrapper .container { padding-top: 0px; } }
*/


/* AFFECTS MOBILE... Bringing Top Up to match Desktop! */
@media (max-width: 767px) {
    .navbar-fixed-top { position: relative; top: auto; }
    .navbar-collapse { max-height: none; }
    body { margin-top: -30px; }
}


/* Main Navigation to Books of the Bible */

ul.tnav {               list-style-type:none; padding:5; margin-left:0; text-align:center; }
.tnav li {              display:inline; }
.tnav a {               border:1px solid #999999; 
                        color:#000; 
                        font-size:100%; font-weight: bold; 
                        padding:5px; padding-right:9px; padding-left:9px; 
                        border-radius:5px; min-width:1.5em; 
                        text-decoration:none; display:inline-block; }

.tnav a:visited {       color:green; }
.tnav a:link {          color:green; }
.tnav a:hover {         color:#FFFFFF; background-color:sienna; }



/* /jb/index.html ----------------------------------------------------------------- */

a.navnn {                  color:#571c03; font-weight: bold; }
a.navnn:visited {          color:#571c03;   }
a.navnn:link {             color:#571c03;   }
a.navnn:hover {            color:#e68107;   }

a.navoo {                  color:#571c03; font-weight: normal; }
a.navoo:visited {          color:#571c03;   }
a.navoo:link {             color:#571c03;   }
a.navoo:hover {            color:#e68107;   }

a.navpp {                  color:#571c03; font-weight: normal; }
a.navpp:visited {          color:#571c03;   }
a.navpp:link {             color:#571c03;   }
a.navpp:hover {            color:#e68107;   }



.is {                   color: sienna;  font-weight: bold; font-size: 16px;   } 



/* DEPRECATED  **************************************************  */


